.block_member_login_dialog
{
	display:inline-block;
	position: relative;
	background: #f1f1f1;
	padding:20px;
	width:auto;
	direction:rtl;
	min-width:200px;
	margin: 10px auto;
	text-align:center;
	color:#000; 
	/*border:2px solid #6094bd;*/
	-webkit-box-shadow: 0px 2px 8px 0px rgba(20, 20, 20, 1);
	-moz-box-shadow:    0px 2px 8px 0px rgba(20, 20, 20, 1);
	box-shadow:         0px 2px 8px 0px rgba(20, 20, 20, 1);
}
.block_member_login_dialog .mfp-close
{
	color:#000  !important;
}
.ltr .block_member_login_dialog
{
	direction:ltr;
}

.block_member_login_dialog_title
{
	margin:0px 0 10px 0;
	padding: 0 0 0px 0;
	/*display:inline-block;*/
	font-size:24px;
	text-align:center;
	color:#112f41;
	vertical-align:middle;
	font-weight:bold;
}

.block_member_login_dialog_content
{
	margin:0 0 0px 0;
	font-size:14px;
	font-weight:bold;
	color:#000;
	text-align:center;
	/*
	min-width:200px;
	max-height:700px;
	overflow-y: auto;
	overflow-x: hidden;
	*/
}





.block_member
{
	float:right;
	
	/*
	position:absolute;
	left:0;
	top:60px;
	width:230px;
	height:48px;
	*/
	height:37px;
	vertical-align:middle;
	margin: 0 0 0 0;
}

.block_member_not_logged_in
{
	float:right;
	/*
	position:absolute;
	left:0;
	top:60px;
	width:230px;
	height:48px;
	*/
	/*height:37px;*/
	vertical-align:middle;
	margin: 8px 0 0 0;
}
.restive .block_member_not_logged_in
{
	display:none;
}
.ltr .block_member_not_logged_in
{
	float:left;
}
.block_member_logged_in
{
	float:right;
	vertical-align:middle;
	margin: 8px 0 0 0;
}

.block_member_logged_in_welcome
{
	display:inline-block;
	margin:0 0 0 10px;
	color:#fff;
	font-size:18px;
	/*line-height:48px;*/
	vertical-align:middle;
	text-decoration:none;
	white-space:normal;
	/*text-transform: uppercase;*/
}
.block_member_logged_in_button
{
	padding:4px 0px 4px 0px;
	margin:0 0 0 0;
	display:inline-block;
	color:#fa5b0f;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	vertical-align:middle;
	text-align:right;
	/*padding:8px 4px 8px 4px;*/
}
.block_member_logged_in_button:hover
{
	
}





.block_member_login_icon
{
	margin:0 11px 0 0px;
	display:inline-block;
	vertical-align:middle;
	height:27px;
	width:27px;
	font-size:1px;
	line-height:1px;
	background:url('../../img/blocks/member/icon.png') center center no-repeat;
}

.block_member_login_button
{
	padding:4px 0px 4px 0px;
	margin:0 0 0 0;
	display:inline-block;
	color:#fff;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	vertical-align:middle;
	text-align:right;
	/*padding:8px 4px 8px 4px;*/
}
.restive .block_member_login_button
{
	font-size:12px;
}
.block_member_login_button:hover
{
	
}
.block_member_login_separator
{
	/*margin:0 7px 0 7px;*/
	width:14px;
	display:inline-block;
	vertical-align:middle;
	height:30px;
	font-size:1px;
	line-height:1px;
}
.restive .block_member_login_separator
{
	width:4px;
}








.block_member_title
{
	padding:0 0px 0 0px;
	margin:0 0 16px 0;
	/*width:170px;*/
	height:34px;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:34px;
	vertical-align:center;
	text-align:right;
	text-decoration:none;
	text-transform: uppercase;
}
.ltr .block_member_title
{
	text-align:right;
}
.block_member_fields
{
	margin:0 0 20px 0;
}
.block_member_field
{
	margin:0 0 4px 0;
}
.block_member_field_label
{
	display:inline-block;
	margin:0 0 0 10px;
	color: #000;
	font-size:16px;
	font-weight:normal;
	text-align:right;
}
.ltr .block_member_field_label
{
	margin:0 10px 0 0 ;
	text-align:left;
}
.block_member_form_field_input
{
	width:185px;
	background:#f1f1f1;
	padding:0 4px 0 4px;
	height: 20px;
	color: #112f41;
	font-size: 16px;
	font-weight:bold;
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom:1px solid #f27405;
	direction:rtl;
	text-align:right;
}
.ltr .block_member_form_field_input
{
	direction:ltr;
	text-align:left;
}
.block_member_form_field_input_email
{
	text-align:left;
	direction:ltr;
}


.block_member_form_field_error
{
	margin:0 0 10px 0;
	color:#ff0000;
	font-size:14px;
	font-weight:normal;
	text-align:right;
	vertical-align:top;
}
.ltr .block_member_form_field_error
{
	text-align:left;
}

.block_member_form_options
{
	text-align:center;
	margin:0 0 0 0;
	height:32px;
}
.block_member_form_process
{
	margin:0 0 0 0;
	height:32px;
	text-align:center;
	vertical-align:middle;
	
	color:#555555;
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
}
.block_member_form_process_preloader
{
	display:inline-block;
	margin:0 0 0 4px;
	height:32px;
	width:32px;
	vertical-align:middle;
	background:url('../../img/preloaders/preloader_1_16_16.gif') no-repeat center center;
}
.ltr .block_member_form_process_preloader
{
	margin:0 4px 0 0;
}

.block_member_button
{
	display:inline-block;
	margin:0;
	border:0px;
	padding:0 10px 0 10px;
	/*width:246px;*/
	height:30px;
	line-height:30px;
	font-family:Arial;
	font-weight:normal;
	font-size:14px;
	color:#000;
	vertical-align:middle;
	text-align:center;
	text-decoration:none;
	background:#f27405;
	/*background:url('../img/button_2_background.jpg') left top no-repeat;*/
}

.block_member_forgot_password_button
{
	margin:10px 0 0 0;
	display:inline-block;
	color:#3b4042;
	font-size:14px;
	font-weight:bold;
	vertical-align:center;
	text-align:right;
	text-decoration:none;
	/*text-transform: uppercase;*/
}
.block_member_forgot_password_button:hover
{
	color:#3b4042;
	text-decoration:none;
}
.ltr .block_member_forgot_password_button
{
	text-align:right;
}

.restive .block_member
{
	clear:both;
	position:static;
	right:auto;
	left:auto;
	margin:0 auto 10px auto;
}